/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
header nav {
  /*background: #0767c8;*/
  /*background: -webkit-linear-gradient(top, #086ed5, #055db5);*/
  /*background: linear-gradient(to bottom, #086ed5, #055db5);*/
  /*border-bottom: 1px solid #044e97;*/
  /*background-color: #563d7c;*/
  /*box-shadow: 0 1px 2px rgba(0, 0, 0, .25), inset 0 1px 0 rgba(255, 255, 255, .15);*/
}

html,body{
  height:100%;
}

body main {
  min-height: 610px;
}

[v-cloak] {
  display: none;
}

body {
  background-color: #f6f7f8;
  padding-top: 65px;
  /*color: #5a5a5a;*/
  /*color: #2d2d2d;*/
}

@media (max-width: 992px) {
  body {
    background-color: #f6f7f8;
    padding-top: 90px;
  }
}


ol.breadcrumb {
  background-color: #f6f7f8;
}

a, a:active, a:hover {
  color: #1f6bb5;
}


.article-detail .social-share .social-share-icon {
  width: 26px;
  height: 26px;
  line-height: 26px;
  font-size: 20px;
}

.social-share .icon-wechat .wechat-qrcode {
  top: 33px !important;
  left: -71px !important;
}

.social-share .icon-wechat .wechat-qrcode:after {
  top: -18px !important;
  margin-left: -26px !important;
  border-width: 9px !important;
  border-color: #c73a3a00 #fff0 #f3f3f3 #612b2b00 !important;
}

.static-page {
  max-width: 760px;
  padding: 63px 0;
  margin: 0 auto;
  line-height: 1.75rem;
}

.card {
  border: 0;
  transition: all 0.3s ease-in-out;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1), 0 2px 2px rgba(0, 0, 0, 0.1);
}
